/* Add a black background color to the top navigation */
.topnav {
  background-color: #0BA9F9;
  overflow: hidden;
}
.logo-img{
    float: left;
    position: relative;
    
    height: 52px;
}
.bg-div{
   background:#333;
   overflow: hidden;
}
/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 16px 16px;
  text-decoration: none;
  font-size: 17px;
  text-decoration-color: #ffffff;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: #000000;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}
.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 16px 16px;
  background-color: inherit;
  font-family:inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.banner-main{background: url('images/14.jpg') no-repeat center;
min-height: 500px;background-size: cover;}

.container{width: 700px;margin: 0px auto;padding: 0px 0px;}

.services{padding:20px 0px;
  background:#f1f1f1;overflow:auto;
}
.services.list{display:flex;}
.services.list.box{width:25%;border:1px solid #cccccc;height:70px; justify-content: center; }
 .services .box {float:left;width:15%;border-radius: 50%;
   height:100px; padding: 14px 14px 70px 14px;
	margin:20px 20px 15px 20px;background:#444444;text-align: center;position:relative;}
.services .box:last-child{margin-right:0px;}
.services .box:hover{
	background-color: #0BA9F9;
}

.services .list .box .content
{
  padding: 10% 3% 7% 3%;
  text-align: center;

max-width: 10cm;
  width: 2.9cm;
  height: 1.7cm;
}
.services .list .box .content
{
  margin-bottom: 50px;
margin-right: 2%;
}
* {box-sizing: border-box}

/* Add padding to containers */
.container {
  padding: 16px;
  background:#f1f1f1;
}

/* Full-width input fields */
input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: white;
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Overwrite default styles of hr */
hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

/* Set a style for the submit/register button */
.submitbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  margin: 8px 0 10px 18%;
  border: initial;
  cursor: pointer;
  width: 30%;
  opacity: 0.9;
}
.submitbtn:hover {
  opacity:1;
}

.resetbtn:hover {
  opacity:1;
}
.resetbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  margin-top: 1%;
  margin-bottom: 1%;
  margin-right: 10px;
  margin-left: 4%;
  border: initial;
  cursor: pointer;
  width: 30%;
  opacity: 0.9;
}
.resetbtn:hover {
  opacity:1;
}
/* Add a blue text color to links */
a {
  color: dodgerblue;
}

footer {
	font-size: 12px;
	 text-decoration:underline; 
	 text-align:center;
	background-color: #002233;
  display: block;
  color: #0ba9f9
}